/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css 

	#5 - Header
	 
	#7 - Body
	   - Join our project
	   - Researchers
	   - White Section
	   - Blue Section
	   - Subpage
	   - Ninja Forms

	#8 - Footer
	
 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
.box-shadow {
  -webkit-box-shadow: 1px 8px 10px 0px rgba(54, 50, 50, 0.2);
  -moz-box-shadow: 1px 8px 10px 0px rgba(54, 50, 50, 0.2);
  box-shadow: 1px 8px 10px 0px rgba(54, 50, 50, 0.2);
}
/* Table of Contents

	#1 - Import

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select
    
    #6 - Sidebar
    
    #7 - Bootstrap Ovverrides

    #8 - Footer Navigation

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #3 - Navigation CSS
/* -------------------------------------- */
.navigation-section {
  float: right;
  margin-top: 27px;
}
.navigation-section .navbar .nav > li > a {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 20px;
  color: #4f4f4f;
  line-height: 38px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0px;
  padding: 8px 0px;
  margin: 0 15px;
  border-left: 0px solid #8c8c8f;
  border-bottom: 5px solid #e8e8e8;
  margin-bottom: -6px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.navigation-section .navbar .nav > li > a:focus,
.navigation-section .navbar .nav > li > a:hover {
  border-bottom-color: #adadad;
  color: #696969;
}
.navigation-section .navbar .nav > li.active > a {
  border-bottom-color: #8c9ba4;
}
.navigation-section .navbar .nav > li:first-child > a {
  border-left: 0px;
}
.navigation-section .navbar .nav > li:last-child > a {
  padding-right: 15px;
  margin-right: 0px;
}
.navigation-section .navbar .nav > li .dropdown-menu li a {
  padding: 8px 10px;
  font-size: 13px;
  line-height: 1;
}
/* --------------------------------------
/*  #3 - Top Menu
/* -------------------------------------- */
.header-section-top ul {
  margin: 0px;
  list-style-type: none;
  padding: 0px;
  display: inline-block;
  vertical-align: top;
}
.header-section-top ul li {
  display: inline-block;
  float: left;
  line-height: normal;
  margin: 5px 0;
}
.header-section-top ul li a {
  font-size: 12px;
  color: #fff;
  border-right: 1px solid #fff;
  padding: 0 8px;
  text-transform: uppercase;
}
.header-section-top ul li a:hover {
  text-decoration: none;
}
.header-section-top ul li:last-child a {
  border-right: 0px;
}
/* --------------------------------------
/*  #9 - Mobile Nav
/* -------------------------------------- */
.menu-button {
  padding: 15px 0;
  display: block;
  color: #4f4f4f;
  font-size: 15px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.menu-button:hover {
  text-decoration: none;
  color: #8c9ba4;
}
.mobile-side-menu {
  text-align: left;
  padding: 35px;
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  position: fixed;
  height: 100%;
  right: -100%;
  top: 0px;
  z-index: 10000;
  background: #4d4d4f;
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  overflow-y: auto;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu .close-mobile-side-menu {
  display: block;
  margin: -35px -35px 15px;
  background: rgba(140, 155, 164, 0.7);
  padding: 20px;
  text-transform: uppercase;
  color: #e6e6e6;
  border-bottom: 1px solid #000;
  border-color: rgba(255, 255, 255, 0.2);
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu .close-mobile-side-menu i {
  border: 1px solid #fff;
  border-color: rgba(255, 255, 255, 0.4);
  padding: 5px;
  min-width: 20px;
  min-height: 20px;
  margin-right: 8px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu .close-mobile-side-menu:hover,
.mobile-side-menu .close-mobile-side-menu:focus {
  color: #8c9ba4;
  text-decoration: none;
}
.mobile-side-menu .close-mobile-side-menu:hover i,
.mobile-side-menu .close-mobile-side-menu:focus i {
  color: #fff;
  background: #8c9ba4;
  border-color: #70828d;
  margin-right: 15px;
}
.mobile-side-menu.active {
  right: 0px;
}
.mobile-side-menu .social {
  float: none!important;
  margin: 15px 0;
}
.mobile-side-menu .social ul.socialmedia-list li a {
  margin-left: 3px;
  background: #000;
  width: 35px;
  height: 35px;
}
.mobile-side-menu .social ul.socialmedia-list li a i {
  padding: 8px 0;
}
.mobile-side-menu .social ul.socialmedia-list li span {
  display: none;
}
.mobile-side-menu .search {
  float: none!important;
  margin: 5px 0;
}
.mobile-side-menu .search .form-control {
  height: 2.5em!important;
  background: rgba(255, 255, 255, 0.2);
  border-color: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
}
.mobile-side-menu .search .btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: rgba(255, 255, 255, 0.2);
  border-color: rgba(255, 255, 255, 0.1);
  color: #fff;
}
.mobile-side-menu h3 {
  padding: 15px;
}
.mobile-side-menu ul.menu {
  margin: 15px -35px 0;
  padding: 0;
  list-style-type: none;
}
.mobile-side-menu ul.menu li {
  border-bottom: 1px solid #4d4d4f;
  padding: 0;
}
.mobile-side-menu ul.menu li a {
  color: #e8e8e8;
  padding: 15px 35px;
  display: block;
  font-size: 14px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu ul.menu li a:hover {
  text-decoration: none;
  color: #a8b4bb;
  background: #000;
}
.mobile-side-menu ul.menu li.current-menu-item:before,
.mobile-side-menu ul.menu li:hover:before {
  border-color: #8c9ba4;
}
.mobile-side-menu ul.sub-menu {
  list-style-type: none;
}
.mobile-side-menu ul.sub-menu li {
  padding: 0px 0px 0px 10px;
  border: 0px;
  margin: 0px;
}
.mobile-side-menu ul.sub-menu li:before {
  display: none;
}
.mobile-side-menu ul.sub-menu li a {
  border-top: 1px solid #4d4d4f;
}
/* --------------------------------------
/*  #9 - Footer Navigation
/* -------------------------------------- */
.footer-navigation ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.footer-navigation ul li {
  display: inline-block;
  float: left;
}
.footer-navigation ul li ul {
  display: none;
}
.footer-navigation ul li:first-child a {
  padding-left: 0px;
}
.footer-navigation ul li a {
  color: #4f4f4f;
  display: block;
  padding: 0 5px;
}
.footer-navigation ul li a:hover {
  text-decoration: none;
  color: #292929;
}
/* Table of Contents

    CALL TO ACTIONS

    - Import
    - Headings
    - Copy

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Headings
/* -------------------------------------- */
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
}
h1 {
  margin-top: 0px;
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 42px;
  color: #000000;
  line-height: normal;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0px;
}
h2 {
  border-bottom: 1px dotted #000;
  margin-bottom: 20px;
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 28px;
  color: #595959;
  line-height: 34px;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0px;
}
h3 {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 26px;
  color: #000000;
  line-height: 32px;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0px;
}
h4 {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 22px;
  color: #000000;
  line-height: 28px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0px;
}
h5 {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 20px;
  color: #000000;
  line-height: 26px;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0px;
}
h5 + h6 {
  margin-top: -10px;
}
h6 {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 15px;
  color: #000000;
  line-height: 26px;
  font-weight: normal;
  text-transform: none;
  letter-spacing: 0px;
}
/* --------------------------------------
/*  Copy
/* -------------------------------------- */
ul,
ol {
  line-height: 20px;
  padding-left: 22px;
}
p {
  line-height: 20px;
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 14px;
}
/* Widget Specific */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
#wrap .search,
#footer div.search {
  display: inline-block;
  float: right;
  margin: 6px 0 0 0;
  width: 238px;
}
#wrap .search .form-control,
#footer div.search .form-control {
  height: 2.475em;
  max-width: 200px;
}
#wrap .search .btn,
#footer div.search .btn {
  font-size: 12px;
  padding: 8px 13px;
}
.search-page h2 {
  font-size: 28px;
}
/* Table of Contents

	#1 - Import

	#2 - Custom Variables

    #3 - Social CSS

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Custom Variables
/* -------------------------------------- */
/* -- DEFAULT SOCIAL COLOURS -- */
/* --------------------------------------
/*  #3 - Social CSS
/* -------------------------------------- */
.social {
  float: right;
}
.social ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.social ul li {
  padding: 0px;
  display: block;
  float: left;
  margin: 0px 2px;
}
.social ul li a {
  display: block;
  background: #dddddd;
  text-align: center;
  float: left;
  width: 26px;
  height: 26px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
.social ul li a i {
  font-size: 20px;
  padding: 4px 0;
  color: #fff;
}
.social ul li a:hover {
  background: #b7b7b7;
}
.social ul li.facebook a:hover {
  background: #3b5998;
}
.social ul li.twitter a:hover {
  background: #00a0d1;
}
.social ul li.youtube a:hover {
  background: #c4302b;
}
.social ul li.linkedin a:hover {
  background: #4875b4;
}
.social ul li.google-plus a:hover {
  background: #c63d2d;
}
.social ul li.pinterest a:hover {
  background: #910101;
}
.social ul li.android a:hover {
  background: #a4c739;
}
/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  padding: 0px;
  margin: 0px;
  line-height: 20px;
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 14px;
  color: #4f4f4f;
  background: #e8e8e8;
}
html #wrap,
body #wrap {
  background: #e8e8e8;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
.star {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 27px;
  line-height: 27px;
  color: #000;
  margin-bottom: 0px;
}
a.image-thumb-loop img {
  width: auto;
}
/* --------------------------------------
/*  #5 - Header
/* -------------------------------------- */
.header-section {
  line-height: normal;
}
.header-section .header-section-main {
  padding: 0px;
  background: #fff;
}
.header-section .header-section-main .container {
  position: relative;
}
.header-section .header-section-main .logo {
  float: left;
  padding: 0;
  position: absolute;
  top: 0px;
  left: 15px;
  z-index: 999;
}
.header-section .header-section-main .header-details {
  padding: 25px 0;
}
.header-section .header-section-main #lang_sel {
  float: right;
}
/* --------------------------------------
/*  #7 - Body
/* -------------------------------------- */
.image-section {
  background: #e8e8e8;
}
.gray-section {
  background: #e8e8e8;
  padding: 35px 0;
}
.body-section {
  padding: 35px 0;
}
.body-section a,
.body-section a:link,
.body-section a:visited,
.body-section a:hover,
.body-section a:focus {
  color: #4f4f4f;
  text-decoration: underline;
}
.body-section a:hover,
.body-section a:link:hover,
.body-section a:visited:hover,
.body-section a:hover:hover,
.body-section a:focus:hover {
  text-decoration: none;
}
.body-section ul li {
  padding-bottom: 1px;
}
.body-section .body-section-inner {
  background: #fff;
  margin-top: 35px;
  padding: 30px;
}
.nucleo-layer-slider-excerpt-container {
  display: none;
  /* */
  background: #000;
  padding: 15px 25px;
  color: #fff;
}
.nucleo-layer-slider-excerpt-container .nucleo-layer-slider-excerpt-inner {
  max-width: 750px;
  margin: 0 auto;
  padding: 0 25px;
}
.nucleo-layer-slider-excerpt-container .nucleo-layer-slider-excerpt-inner p,
.nucleo-layer-slider-excerpt-container .nucleo-layer-slider-excerpt-inner a {
  font-size: 14px !important;
}
.nucleo-layer-slider-excerpt-container .nucleo-layer-slider-excerpt-inner span.n-slider-text-p {
  display: block;
  font-size: 19px;
}
.nucleo-layer-slider-excerpt-container .nucleo-layer-slider-excerpt-inner a {
  display: inline-block;
  color: #8c9ba4;
}
/* Landscape phone to portrait tablet */
@media (max-width: 991px) {
  .nucleo-layer-slider-excerpt-container {
    display: block;
  }
}
/* --------------------------------------
/*  - Join our project
/* -------------------------------------- */
a.join-our-project-container {
  display: block;
  background: #8c9ba4 url(../images/blue-bg.jpg) center center;
  padding: 5px;
  text-decoration: none;
  margin: 16px 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
a.join-our-project-container:link,
a.join-our-project-container :visited,
a.join-our-project-container :hover,
a.join-our-project-container :focus {
  text-decoration: none;
}
a.join-our-project-container .join-our-project {
  display: block;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 22px 30px 16px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
a.join-our-project-container .join-our-project span.title {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 30px;
  color: #ffffff;
  line-height: 20px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin-right: 5px;
}
a.join-our-project-container .join-our-project span.find-out-more {
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  font-size: 18px;
  color: #d3d9dc;
  line-height: 20px;
  font-weight: normal;
  text-transform: none;
  letter-spacing: 0px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
a.join-our-project-container:hover {
  text-decoration: none;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
a.join-our-project-container:hover .join-our-project {
  border-color: #fff;
}
a.join-our-project-container:hover .join-our-project span {
  color: #fff;
}
/* --------------------------------------
/*  - News
/* -------------------------------------*/
.post-categories {
  list-style-type: none;
  margin: 0 0 0 12px;
  padding: 0;
  display: inline-block;
}
.has-thumbnail h5 {
  margin-top: 0;
}
.post h5 a {
  text-decoration: none;
}
.post h5 a:hover,
.post h5 a:focus,
.post h5 a:link,
.post h5 a:visited {
  text-decoration: none;
}
/* --------------------------------------
/*  - Researchers
/* -------------------------------------- */
.researchers .researcher {
  margin: 10px 0;
  display: block;
}
.researchers .researcher:after {
  display: table;
  content: " ";
}
.researchers .researcher:after {
  clear: both;
}
.researchers .researcher h5 {
  padding-top: 13px;
  margin-bottom: 0px;
}
.researchers .researcher p.title {
  color: #8F8F8F;
  font-size: 13px;
  text-transform: uppercase;
}
.researchers .researcher .researcher-image {
  float: left;
  margin-right: 15px;
  width: 72px;
  height: 72px;
  display: block;
  border: 2.5px solid rgba(0, 0, 0, 0.22);
}
.researchers.subpage {
  margin: -30px 15px 0px -45px;
  padding: 15px 48px 15px;
  background: #F7F7F7;
}
/* --------------------------------------
/*  Sidebar
/* -------------------------------------*/
.sidebar {
  margin: -30px 15px 0px -30px;
  padding: 15px 48px 15px;
  background: #F7F7F7;
}
.sidebar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sidebar ul li a {
  display: block;
  padding: 5px 0;
  border-bottom: 1px dotted #c4c4c4;
  text-decoration: none;
}
.sidebar ul li a:hover,
.sidebar ul li a:focus,
.sidebar ul li a:link,
.sidebar ul li a:visited {
  text-decoration: none;
}
.sidebar select {
  padding: 5px;
  width: 100%;
}
/* --------------------------------------
/*  - White Section
/* -------------------------------------- */
.white-section {
  padding: 35px 0;
  background: #fff;
  position: relative;
}
.white-section:before {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -30px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 20px solid #e8e8e8;
}
/* --------------------------------------
/*  - Blue Section
/* -------------------------------------- */
.blue-section {
  padding: 35px 0;
  background: #8c9ba4 url(../images/blue-bg.jpg) center center;
  background-size: cover;
}
.blue-section h3 {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.7);
  margin-bottom: 15px;
}
.blue-section * {
  color: #fff;
}
/* --------------------------------------
/*  - Homepage
/* -------------------------------------- */
.home a.join-our-project-container {
  margin: -75px 0 40px;
  position: relative;
  z-index: 999;
}
/* --------------------------------------
/*  - Affiliations
/* -------------------------------------- */
.affiliations {
  margin: 15px 0;
}
.affiliations .affiliation {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 20%;
  text-align: center;
}
.affiliations .affiliation a {
  display: inline-block;
  margin: 0 auto;
}
/* --------------------------------------
/*  - Subpage
/* -------------------------------------- */
.featured-image {
  margin: -30px -30px 30px;
}
.single .featured-image {
  margin: 0px;
}
.researchers a.image-thumb-loop img {
  border: 2.5px solid rgba(0, 0, 0, 0.22);
}
.researchers a {
  text-decoration: none!important;
}
.researchers p.expertise {
  font-size: 18px;
  font-family: 'pt-sans', Arial, Helvetica, San-serif;
  color: #8f8f8f;
}
/* --------------------------------------
/*  Ninja Forms
/* -------------------------------------*/
.ninja-forms-cont {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #dddddd;
}
.ninja-forms-cont input[type="text"],
.ninja-forms-cont textarea {
  background: #e8e8e8;
  border: 0px;
  padding: 5px;
}
.ninja-forms-cont input[type="submit"] {
  background: #8c9ba4;
  padding: 8px 15px;
  border: 0;
  color: #fff;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.ninja-forms-cont input[type="submit"]:hover,
.ninja-forms-cont input[type="submit"]:focus {
  background: #70828d;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
#footer {
  height: auto;
}
.footer-section {
  display: block;
  width: 100%;
  padding: 15px;
  background: #212121;
  font-size: inherit;
}
.footer-section * {
  color: #A1A1A1;
}
.footer-section h6 {
  color: #fff;
}
.footer-section:after {
  display: table;
  content: " ";
}
.footer-section:after {
  clear: both;
}
.footer-section p {
  padding: 0px;
  margin: 0px;
  font-size: inherit;
}
.footer-section a:hover {
  color: #fff;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.footer-section .footer-bottom {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px dotted rgba(255, 255, 255, 0.3);
  font-size: 12px;
}
/* --------------------------------------
/*  #9 - Sticky Footer
/* -------------------------------------- */
/* Sticky footer styles
-------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto 0;
  /* Pad bottom by footer height */
  padding: 0 0 0;
}
/* Large desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .featured-image {
    margin: 0px;
  }
  a.join-our-project-container {
    margin: 0px!important;
  }
  a.join-our-project-container .join-our-project {
    text-align: center;
  }
  a.join-our-project-container .join-our-project span.title {
    display: block;
    font-size: 20px;
  }
  .researchers.subpage {
    margin: -30px -45px 30px -45px;
  }
  .header-section {
    text-align: left;
  }
  .header-section .header-section-main {
    text-align: center;
  }
  .header-section .header-section-main .logo {
    float: none;
    display: block;
    padding: 0px 0;
    position: static;
  }
  .header-section .header-section-main .logo img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }
  .header-section .header-section-main .social {
    float: none;
    display: inline-block;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .featured-image {
    margin: 0px;
  }
  /* --------------------------------------
    /*  slider
    /* -------------------------------------*/
  .slider-section {
    margin-top: 5px;
  }
  .slider-section .slider-image p[class*="ls-"],
  .slider-section .slider-image a[class*="ls-"] {
    display: none;
  }
  img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .header-section {
    text-align: left;
  }
  .header-section .header-section-main {
    text-align: center;
  }
  .header-section .header-section-main .logo {
    float: none;
    display: block;
    padding: 0px 0;
    position: static;
  }
  .header-section .header-section-main .logo img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }
  .header-section .header-section-main .social {
    float: none;
    display: inline-block;
  }
  a.join-our-project-container {
    margin: 0px!important;
  }
  a.join-our-project-container .join-our-project {
    text-align: center;
  }
  a.join-our-project-container .join-our-project span.title {
    display: block;
    font-size: 20px;
  }
  .body-section .body-section-inner {
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 0px;
  }
  .researchers.subpage {
    display: none;
  }
  #footer {
    min-height: 50px;
  }
}
